<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="ReaderActivityNoActionBarNoTitle" parent="Theme.AppCompat.Light.DarkActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>
    <style name="ReaderToolBarStyle" parent="@style/ThemeOverlay.AppCompat.Light">
        <item name="android:textColorPrimary">@color/reader_toolbar_title_color</item>
        <item name="android:textColor">@color/reader_toolbar_title_color</item>
    </style>
    <style name="ReaderLeftToolbarDivider">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1dp</item>
        <item name="android:layout_marginLeft">6dp</item>
        <item name="android:layout_marginRight">6dp</item>
        <item name="android:background">#aaa</item>
    </style>
    <style name="ReaderRightToolbarDivider">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">1dp</item>
        <item name="android:layout_marginLeft">6dp</item>
        <item name="android:layout_marginRight">6dp</item>
        <item name="android:background">#aaa</item>
    </style>
    <style name="ReaderLeftRightToolbarIImageButton">
        <item name="android:padding">12dp</item>
        <item name="android:scaleType">center</item>
        <item name="android:layout_width">48dp</item>
        <item name="android:layout_height">48dp</item>
    </style>
    <style name="ReaderBottomToolbarImageButton">
        <item name="android:layout_width">48dp</item>
        <item name="android:layout_height">48dp</item>
        <item name="android:padding">12dp</item>
        <item name="android:background">?android:attr/selectableItemBackground</item>
    </style>
</resources>